【安全公告:UTSA-2023-000156】-【CVE-2022-44793】

发布日期:2023-01-17

基本信息

漏洞编号: CVE-2022-44793

受影响系统版本: 服务器E版

受影响源码包: net-snmp

修复版本: net-snmp-5.9-8.up1.uel20

CWE编号: CWE-476

漏洞等级: 中危

CVSS_v3评分: 6.5

漏洞描述

handle_ipv6IpForwarding in agent/mibgroup/ip-mib/ip_scalars.c in Net-SNMP 5.4.3 through 5.9.3 has a NULL Pointer Exception bug that can be used by a remote attacker to cause the instance to crash via a crafted UDP packet, resulting in Denial of Service.

修复方式

yum update PackageName

是否受影响判断

判断方法:yum info PackageName
结果说明:版本小于修复版本,则受此漏洞影响,版本大于等于修复版本,则此漏洞已修复。

补丁链接

暂无